Workspace legacy history
Return sanitized, reconciled legacy context without presenting it as live evidence.
GET
Return sanitized, reconciled legacy context without presenting it as live evidence.
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidrecord_kind?|nulllimit?LimitRange
1 <= value <= 250Default
100Successful Response
application/json- response
enabled*Enableditems*array<>reconciled_batches*Reconciled Batchestotal*Totalcurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/legacy-history'Example Response
{ "enabled": true, "items": [ { "canonical_payload": {}, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "payload_sha256": "string", "published_at": "2019-08-24T14:15:22Z", "record_kind": "string", "source_id": "string", "source_revision": "string", "source_system": "string", "transformation_version": "string" } ], "reconciled_batches": 0, "total": 0}